2018-11-16 20:40 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001279FSSCPmultiplayerpublic2008-10-23 09:19
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001279: Sound turns off after missions in multi
DescriptionNot a big deal but after you play a mission in multi and get back to the create game screen there is no sound. Big drawback is not being able to here if someone joins the server if you are alt-tabbed or AFK. Sound returns to normal during game play or if you exit to flight deck and go back in.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010097

taylor (administrator)

Should be fixed locally.

~0010106

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-02-13 06:11 FUBAR-BDHR New Issue
2008-10-22 15:35 taylor Note Added: 0010097
2008-10-22 15:35 taylor Status new => assigned
2008-10-22 15:35 taylor Assigned To => taylor
2008-10-23 09:19 taylor Status assigned => resolved
2008-10-23 09:19 taylor Fixed in Version => 3.6.10
2008-10-23 09:19 taylor Resolution open => fixed
2008-10-23 09:19 taylor Note Added: 0010106
+Issue History